defaultPlacement: end
enableVersioning: false
handle: coursesEntries
name: 'Courses Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: courses/_entry
    uriFormat: 'courses/{slug}/{{ title|slugify }}-{{ relatedQualification.one()|slugify }}-level-{{ courseLevelsString|slugify }}'
structure:
  maxLevels: 1
  uid: a8e7f87f-65e2-4ff0-9255-ee6497e0f9d2
type: structure
